.fc-unthemed {
  width: calc(75% - 35px);
  float: left;
  margin-left: 20px;
  float: right;
  margin-bottom: 60px;
  padding-top: 108px; }
  @media screen and (max-width: 1024px) {
    .fc-unthemed {
      float: none;
      width: 100%;
      margin-left: 0; } }
  .fc-unthemed .fc-today {
    background: #905A5F !important;
    border: 1px solid black; }
  .fc-unthemed .fc-day-top span {
    float: left !important; }
  .fc-unthemed .fc-today .fc-day-number {
    color: white;
    font-weight: 700; }
  .fc-unthemed .fc-day-header {
    font-weight: 400;
    padding: 20px;
    color: #811620; }
  .fc-unthemed .fc-row .fc-content-skeleton td {
    border-bottom: none;
    border-left-color: black; }
  .fc-unthemed .fc-event-container .fc-day-grid-event {
    background-color: #811620;
    margin: 1px 2px; }
    .fc-unthemed .fc-event-container .fc-day-grid-event .fc-content {
      white-space: normal; }
      .fc-unthemed .fc-event-container .fc-day-grid-event .fc-content span {
        margin-top: 10px;
        padding-right: 10px;
        font-size: 10px;
        display: block;
        width: 100%;
        padding-bottom: 10px;
        line-height: 16px; }
        .fc-unthemed .fc-event-container .fc-day-grid-event .fc-content span:nth-of-type(2) {
          padding-bottom: 10px;
          margin-top: 0; }
  .fc-unthemed .fc-button-group .fc-agendaWeek-button {
    display: none; }
  .fc-unthemed .fc-button-group .fc-month-button, .fc-unthemed .fc-button-group .fc-listMonth-button {
    min-width: 60px; }
    @media screen and (max-width: 768px) {
      .fc-unthemed .fc-button-group .fc-month-button, .fc-unthemed .fc-button-group .fc-listMonth-button {
        display: none; } }
  .fc-unthemed .fc-button-group .fc-month-button {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px; }
  .fc-unthemed .fc-listMonth-view .fc-scroller {
    height: auto !important; }
  .fc-unthemed .fc-listMonth-view .fc-list-heading .fc-widget-header {
    background: #811620;
    color: white; }
  @media screen and (max-width: 768px) {
    .fc-unthemed .fc-center {
      -webkit-transform: translateY(-17px);
      -ms-transform: translateY(-17px);
      transform: translateY(-17px);
      float: right; } }
  .fc-unthemed .fc-scroller {
    height: auto !important; }

.new-event {
  position: relative; }
  .new-event .entry-title {
    width: calc(75% - 35px);
    position: absolute;
    margin-left: 28%;
    top: 30px; }
    @media screen and (max-width: 1024px) {
      .new-event .entry-title {
        margin-left: 0; } }
